
Figure - Bug #111995
【Figure】【EVT】【EMC】RI02 电场辐射抗扰度（ALSE）：1GHz--6GHz;实验前中后，电脑通讯正常，显示
屏显示正常，蓝牙，WIFI连接正常；在1GHz以下频段测试时，电脑黑屏。有时无法播放音频
Status: CLOSED Start date: 2022-09-15

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.25软件版本

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause:

Description

RI02 电场辐射抗扰度（ALSE）：有时无法播放音频

History

#1 - 2022-09-16 15:27 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to SZ HW Test-曾小文

现在A2B音频是未调通的状态，无法播放音频，和可以播放音频的操作，是咋判定的呢？

电场辐射抗扰度测试的具体方法，可以帮忙说明下吗？

#2 - 2022-09-22 15:43 - SZ HW Test-曾小文

- Subject changed from 【Figure】【EVT】【EMC】RI02 电场辐射抗扰度（ALSE）：有时无法播放音频 to 【Figure】【EVT】【EMC】RI02 电场辐射抗扰

度（ALSE）：1GHz--6GHz;实验前中后，电脑通讯正常，显示屏显示正常，蓝牙，WIFI连接正常；在1GHz以下频段测试时，电脑黑屏。有时无法播放音

频

- Category changed from BSP to EE

- Assignee changed from SZ HW Test-曾小文 to SZ-硬件二组_SD3 王苗

#3 - 2022-10-21 14:09 - SZ HW Test-曾小文

- Status changed from New to RESOLVED

改硬件方案后复测PASS

#4 - 2022-10-21 14:09 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#5 - 2022-10-21 14:10 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

改硬件方案后复测PASS
